@charset "utf-8";


body {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:125%;/* 20px */
	line-height:1.7;
	background:#fff;
	color: #333;
  font-feature-settings: "palt";
  text-align: justify;
}
header {
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	background: #fff;
}
h1 {
  height: 788px;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
  background: url(../images/header.jpg) center center no-repeat;
  text-indent: -9999px;
	}
h2 {
	position: relative;
	margin: 0 auto 4em;
	width: 980px;
	max-width: 100%;
	}

h2::after {
	display: block;
	position: absolute;
	content: '';
	margin: 0 auto;
	bottom: -1.5em;
	left:10%;
	width: 80%;
	height: 1px;
	background: #4d0517;
}

img {
	display:block;
	margin:0 auto;
	max-width: 100%;
}

.large {
	font-size:120%;
	}

.xlarge {
	font-size:144%;
	}

.xxlarge {
	font-size:172.8%;
	}
.small {
	font-size:82.5%;
	}
.xsmall {
	font-size:62.5%;
	}
.xxsmall {
	font-size:56.25%;
	}	
.u {
	text-decoration:underline;
}
.red {
	color:red;
	color: #ff0f4b;
}
.highlight {
	background-color:#fff266;
	background-color:#fff699;
}
.redhigh {
	color:red;
	color: #ff0f4b;
	background-color:#fff266;
	background-color:#fff699;
	}
.pic_right{
	float: right;
	margin: 10px -15px 10px 10px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.pconly{display: block;}
.sponly{display: none;}
strong {
	font-weight:bold;
	}

.ck01 {
	display: inline-block;
	padding-left: 1.5em;
	background: url(../images/check01.png) left center no-repeat;
	background-size: 1em auto;
}
.ck02 {
	display: inline-block;
	padding-left: 1.5em;
	background: url(../images/check02.png) left center no-repeat;
	background-size: 1em auto;
}
#wrapper {
	margin:0 auto;
/*	background: url("../images/bg_wrapper.png") center center repeat-y;*/
}
main {
	padding-top: 1.5em;
}
.container{
}
footer {
	margin:0 auto;
	padding:20px 0;
	background: #6c6955;
	color: #fff;
	text-align:center;
	font-size: smaller;
}
footer a {
	color:#fff;
	text-decoration:underline;
}

footer a:hover {
}
address {
	font-style:normal;
}

.copys {
	display: flex;
	justify-content: space-between;
	margin: 20px auto 0;
	width: 900px;
}


.imgs {
	margin-bottom: 1em;
}

/*
 *		lead
 */

.lead {
	margin: 2.5em auto 0;
	padding: 2.5em 0;
	background: url(../images/bg_lead.jpg) fixed;
}

.img_members {
	margin: 1.5em auto;
}

/*
 *		btn
 */

.btn {
	display:block;
	margin:25px auto 0;
	width: 800px;
	max-width: 100%;
	height: 180px;
	background: url(../images/button.png);
	text-indent: -9999px;

	filter: drop-shadow(0 0 2px rgba(0,0,0,0.5));

	animation-name:btn-animation-f;
	animation-iteration-count: infinite;
	animation-duration:2s;
}

.btn:hover {
	animation-duration:0.8s;	
}

.btn + p {
	margin:1.5em auto;
	color: #ff0f4b;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
}

@keyframes btn-animation-f {
	0% { transform:scale(1,1)}
	20% {transform:scale(1.02,1.02)}
	40% { transform:scale(1,1)}
	60% {transform:scale(1.02,1.02)}
	80% { transform:scale(1,1)}
	85% { transform:skewX(10deg)}
	90% {transform:skewX(-10deg)}
	95% { transform:skewX(10deg)}
	100% {transform:skewX(-10deg)}
}


/*
 *		text
 */	

.text {
	padding: 2.5em 0;
}

.wrap_text {
	margin: 0 auto;
	width: 900px;
	max-width: 100%;
}



/*
 *		特典
 */	

.bonus {
	padding: 2.5em 0;
	background: url(../images/bg_form.jpg) fixed;
	background-size: cover;
}


.bonus h2 {
	margin-bottom: 3em;
}

.wrap_bonus {
	margin: 0 auto 2.5em;
	padding:30px 0;
	width:960px;
	max-width: 100%;
	background: rgb(255,234,191);
	background: linear-gradient(90deg, rgba(255,234,191,1) 0%, rgba(255,255,255,1) 70%, rgba(255,234,191,1) 100%);
}


.con_bonus {
	margin: 0 auto 30px;
	padding-top: 1em;
	width: 900px;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	background: #fff;
}

.con_bonus:last-of-type {
	margin-bottom: 0;
}

.con_bonus p {
	padding: 30px;
}



/*
 *		voice
 */	

.voice > p {
    margin: 0 auto;
    width: 900px;
    max-width: 100%;
}

 .wrap_voice {
	margin: 1.5em auto;
	padding:30px 0;
	width:900px;
	max-width: 100%;
	background: #f2f2f2;
}


.con_voice {
	margin: 0 auto 30px;
	padding-top: 10px;
	width: 840px;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	background: #fff;
}

.con_voice:last-of-type {
	margin-bottom: 0;
}

.con_voice h3 {
	padding: 30px;
	padding-top: 0;
	font-size: 1.25em;
	text-align: right;
}

.con_voice p {
	padding: 30px;
}

.pic_voice {
	float: right;
	margin: 0 0 1em 1em;
	width: 200px;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
}



.step {
	display: inline-block;
	margin-right: 0.5em;
	margin-bottom: 0.2em;
	padding: 0 0.2em 0 0.5em;
	background:#ff0f4b;
	color: #fff;
	font-weight: bold;
}

/*
 *		メリット
 */	

 .merit {
	padding: 2.5em 0;
}

.merit h2:first-of-type {
	margin-top: 0;
}

.merit.merit_st h2:first-of-type {
	margin-top: 2.5em;
}

.wrap_merit {
	margin: 1.5em auto;
	padding:1.5em 0 1.5em;
	width:900px;
	max-width: 100%;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	background: rgb(255,234,191);
	background: linear-gradient(90deg, rgba(255,234,191,1) 0%, rgba(255,255,255,1) 70%, rgba(255,234,191,1) 100%);
	background: #f5f5f5;
}


.con_merit {
	margin: 0 auto 1.5em;
	padding: 1.5em;
	width: 840px;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	background: #fff;
}

.con_merit:last-of-type {
	margin-bottom: 0;
}

.con_merit h3 {
}

.con_merit p {
	padding: 30px;
}

.merit > p {
	margin: 2.5em auto 0;
	width: 900px;
	max-width: 100%;
}


/*
 *		shosai
 */	

 .shosai {
	padding: 2.5em 0;
}

 .wrap_shosai {
	margin: 0 auto;
	width:820px;
	max-width: 100%;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	background: #f5f5f5;
}


.wrap_shosai ul {
	position: relative;
	margin: 0 auto;
	padding: 50px;
	max-width: 100%;
	background: #fff;
	list-style: none;
	font-family: 'Noto Serif JP', serif;
	font-size: 1.2em;
	font-weight: bold;
	z-index: 9999;
}


.wrap_shosai ul li {
	margin-top: 0.85em;
	padding-bottom: 0.5em;
	padding-left: 1.6em;
	background: url("../images/check01.png") left 0.25em no-repeat;
	background-size: 1em 1em;
	line-height: 1.4;
}


.wrap_shosai ul li:first-of-type {
	margin-top: 0;
}
	
.wrap_shosai ul li:last-of-type {
	padding-bottom: 0;
	border-bottom: none;
}



/*
 *		profile
 */	

.profile {
	padding: 50px 0;
	background: url(../images/bg_profile.jpg) center top no-repeat fixed;
	background-size: cover;
}

.profile h2 {
	margin-top: 0;
}

.con_profile {
	margin: 0 auto;
/*	padding: 30px;*/
	padding: 50px;
	width: 820px;
	max-width: 100%;
/*	border: 20px solid #f5f5f5;*/
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	background: #fff;
	background: rgba(255,255,255,0.9);
}



.shd_profile {
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}

.shd_profile img {
	margin: 0;
}

.pic_profile {
	width: 220px;
}


.con_profile p {
	margin-top:1.5em;
	padding-top: 1em;
	border-top: 1px solid #DDD;
}

.recommend .book {
	display: inline-block;
	margin-top: 1em;
}


.flbtn {display: none;}

.optin {
	margin: 3em auto 0;
	padding: 1em;
	width: 800px;
	max-width: 100%;
	height: 8em;
	background: #f5f5f5;
	color: #333;
	font-size: 75%;
	overflow: scroll;
}




.timer{
	margin:1.5em auto 0;
	color:#3d3d3d;
	font-size:2.1em;
	font-weight:bold;
	text-align:center;
	line-height: 1;
}



/*
 *		特商法
 */	

/* Tokutei Table
------------------------------------------------------*/
.tb01{
	width:720px;
	margin:30px auto 30px;
	background:#ccc;
}
.tb01 .title{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color:#EBEBEB;
	padding:6px;
	width:25%;
}
.tb01 td{
	font-size: 12px;
	vertical-align: top;
	background-color:#FFFFFF;
	padding:6px;
}

.law #wrapper {
	margin: 0 auto 2em;
	padding: 3em;
	width: 800px;
	background: #fff;
	max-width: 100%;
	font-size: 75%;
}

.law #wrapper h2 {
	font-size: 2em;
}

.law #wrapper h3 {
	margin-top: 2em;
	font-size: 1.25em;
}

.law #wrapper h4 {
	margin-top: 2em;
}

@media screen and (max-width: 1200px) {
	h1 {
		  box-shadow: 0 0 5px rgba(0,0,0,0.3);
		background: url(../images/header_sp.jpg) center center no-repeat;
		text-indent: -9999px;
		  }	
}
	
@media screen and (max-width: 1023px) {
	
	body {width: 980px;}

	main {
		font-size: 200%;
	}
	.pconly{display: none;}
	.sponly{display: block;}
	.xlarge {font-size: 125%;}
	.xxlarge{font-size: 150%;}

	h2 {margin-bottom: 3em;}

	.form {
		padding: 2em 0;
	}
	.deco{font-size: 1em;}
	
	#wrapper {background: #fff;}

	.text,
	.bonus,
	.merit {
		padding: 1.25em 0;
	}

	
	.lead {
		margin: 1.25em auto 0;
		padding: 1.25em 0;
	}

	.wrap_shosai,.wrap_merit,.wrap_bonus,.wrap_voice,.wrap_video,.con_profile {
		padding: 30px;
		width: 96%;
	}

	.con_merit h3 img {
		width: 100%;
	}

	.merit > p {
		width: 90%;
	}

	.con_bonus,.con_voice,.con_video,.con_merit {
		width: 100%;
	}

	.con_bonus h3 img {width: 100%;}
	.con_voice h3 img {width: 100%;}
	
	.con_voice h3 {
		font-size: 100%;
	}

	.pic_voice {
		float: none;
		margin: 0 auto 1em;
		width: 360px;
	}

	.txtvoice {
		padding: 0.5em 1em;
	}

	.con_video,
	.con_video::before,
	.con_video::after {
		background-size: 96% auto;
	}

	.con_video h3 img {
		width: 100%;
	}
	
	.video ul {
		width: 100%;
		font-size: 1em;
	}

	.shd_profile {
		flex-direction: column;
	}

	img.pic_profile {
		margin-top: 1em;
		width: 480px;
	}

	.con_profile p {margin-top: 1em;}

	.timer {font-size: 1em;}
	.optin {margin-top: 1.5em;}

	.btn + p {margin: 0.75em auto;}
}